From 59c31dcc7c931b1be5a7d6e9f9385806078d0f12 Mon Sep 17 00:00:00 2001
From: Lemures Lemniscati <lemures.lemniscati@gmail.com>
Date: Sat, 12 Dec 2020 20:57:06 +0900
Subject: [PATCH 128/135] Update URLs in cygclass/php.cygclass

http://www.gnu.org/licenses/ to https://www.gnu.org/licenses/
http://pear.php.net/ to https://pear.php.net/
http://pecl.php.net/ to https://pecl.php.net/
---
 cygclass/php.cygclass | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

diff --git a/cygclass/php.cygclass b/cygclass/php.cygclass
index af12b9b..1346013 100644
--- a/cygclass/php.cygclass
+++ b/cygclass/php.cygclass
@@ -17,7 +17,7 @@
 # GNU General Public License for more details.
 #
 # You should have received a copy of the GNU General Public License
-# along with cygport.  If not, see <http://www.gnu.org/licenses/>.
+# along with cygport.  If not, see <https://www.gnu.org/licenses/>.
 #
 ################################################################################
 
@@ -167,7 +167,7 @@ LIBPHP=$(${PHP_CONFIG} --libs)
 #  extension is hosted. This variable must be defined before inherit()ing
 #  php.cygclass to have any effect.
 #
-#  A list of known channels is available at http://pear.php.net/channels/ .
+#  A list of known channels is available at https://pear.php.net/channels/ .
 #****
 
 case ${PN} in php-*)
@@ -275,12 +275,12 @@ PHP_CHANNEL=$(__php_channel_fixup)
 case "${PHP_CHANNEL}" in
 '') ;;
 pear.php.net)
-	HOMEPAGE="http://pear.php.net/package/${ORIG_PN}/"
+	HOMEPAGE="https://pear.php.net/package/${ORIG_PN}/"
 	SRC_URI="http://download.pear.php.net/package/${ORIG_PN}-${PV}.tgz"
 	;;
 pecl.php.net)
-	HOMEPAGE="http://pecl.php.net/package/${ORIG_PN}/"
-	SRC_URI="http://pecl.php.net/get/${ORIG_PN}-${PV}.tgz"
+	HOMEPAGE="https://pecl.php.net/package/${ORIG_PN}/"
+	SRC_URI="https://pecl.php.net/get/${ORIG_PN}-${PV}.tgz"
 	;;
 *)
 	if ! $(${PEAR} list-channels | grep -q "^${PHP_CHANNEL} ")
-- 
2.29.2

